Having trouble upgrading the forums to 3.8 beta 4, running the upgrade script fails on step 4 with the following data base error. Opened a ticket with vbulletin support with no response the entire day....